.wrapper-top #cart.fixed{top:0;}
.sidebar #category-tree-screen{margin:0 0 40px;padding-left:0;width:217px;border:1px solid #000;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#353535;-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.48);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.48);box-shadow:inset 0 1px 0 rgba(255,255,255,.48);z-index:999;position:relative;display:block;}
#category-tree-screen ul{padding:0;}
#category-tree-screen ul.category-tree{margin:0;}
.sidebar #category-tree-screen .catalog{padding:10px 0px 10px 15px;border-bottom:1px solid #000;-moz-box-shadow:0 1px 0 rgba(255,255,255,.1);-webkit-box-shadow:0 1px 0 rgba(255,255,255,.1);box-shadow:0 1px 0 rgba(255,255,255,.1);color:#f7f7f7;font-size:16px;text-shadow:0 -1px 0 #030404;text-transform:uppercase;}
.sidebar #category-tree-screen a{color:#b7b7b7;outline:0 none;}
.sidebar #category-tree-screen a:hover{color:#ffdd00;}
.sidebar #category-tree-screen a:active, .sidebar #category-tree-screen a:focus{outline-style:none;}
.sidebar #category-tree-screen ul ul{list-style:none;padding:0;margin:0;}
.sidebar #category-tree-screen ul ul{list-style:none;padding:0;margin:0;visibility:hidden;position:absolute;top:0;opacity:0;background-color:#353535;padding:0;display:none;}
.sidebar #category-tree-screen ul ul ul{margin-left:1px;}
.sidebar #category-tree-screen ul li:hover>ul{visibility:visible;opacity:1;display:block;}
.sidebar #category-tree-screen li{position:relative;padding-left:15px;}
.sidebar #category-tree-screen ul.category-tree li{position:relative;display:block;width:203px;padding-left:15px;}
.sidebar #category-tree-screen ul.category-tree li li{border-right:1px solid #000;}
.sidebar #category-tree-screen ul.category-tree li:hover{z-index:1;}
.sidebar #category-tree-screen ul.category-tree ul{position:absolute;top:0;}
.sidebar #category-tree-screen ul.category-tree>li:hover>ul{left:100%;}
.sidebar #category-tree-screen ul.category-tree ul li:hover>ul{left:100%;}
.sidebar #category-tree-screen ul.category-tree li{border-bottom:1px solid #000;-moz-box-shadow:0 1px 0 rgba(255,255,255,.1);-webkit-box-shadow:0 1px 0 rgba(255,255,255,.1);box-shadow:0 1px 0 rgba(255,255,255,.1);}
.sidebar #category-tree-screen li a{text-shadow:1px 1px 1px #000;display:block;padding-right:25px;padding-bottom:10px;position:relative;}
.sidebar #category-tree-screen ul.category-tree li a{padding-top:10px;text-decoration:none;}
.sidebar #category-tree-screen ul ul a.selected:before,
.sidebar #category-tree-screen ul ul a:hover:before{content:"\f111";color:#fd0;position:absolute;top:12px;left:-9px;font-family:FontAwesome;font-weight:normal;font-style:normal;font-size:5px;-webkit-font-smoothing:antialiased;text-shadow:none;}
.sidebar #category-tree-screen li a.selected{color:#fd0;text-decoration:none;}
#shop-pages.sidebar-navigation, #mobile-search{display:none;}
#category-tree{display:none;}
#category-tree.media-all{display:block;}
@media (max-width:1000px){.auth span, .header-navigation .apps, #footer .bottom-navigation,
.header-navigation, .sidebar #category-tree-screen{display:none;}
#shop-pages.sidebar-navigation, #mobile-search, #category-tree{display:block;}
#shop-pages ul{list-style:none;padding:0;margin:0;}
#shop-pages.sidebar-navigation a{padding:7px 15px;display:block;color:#353535;}
#shop-pages li:hover a{color:#fff;text-decoration:none;background-color:#353535;}
#shop-pages li.selected a{color:#b7b7b7;text-decoration:none;}
#shop-pages{margin-bottom:40px;padding-bottom:15px;}
#main{overflow:hidden;padding:10px 0;}
#main .sidebar.blink{}
#footer .social, #footer .contact{width:50%;}
#footer{display:table;width:100%;}
#panel-sticker span:before{display:inline-block;text-decoration:inherit;text-align:center;background-image:none;background-position:0 0;background-repeat:repeat;font-family:FontAwesome;font-style:normal;font-weight:normal;height:auto;line-height:normal;text-decoration:inherit;vertical-align:baseline;margin:0 12px 0 4px;}
#panel-sticker span.signin:before{content:"\f03c";}
#panel-sticker span.signout:before{content:"\f03b";}
#mobile-search .search .add-on{margin:0 10px 0 15px;}
#mobile-search .search .add-on i{color:#ababab;font-size:1.5em;}
.header-navigation{margin-bottom:10px;}
#panel-sticker{width:370px;display:inline-block;float:left;}
#panel-sticker span{display:block;height:26px;width:335px;line-height:26px;font-size:130%;cursor:pointer;}
span.button{padding:6px 10px;color:#f7f7f7;font-family:"Verdana";font-size:12px;text-shadow:0 -1px 0 #030404;border:1px solid #030404;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#353535;-moz-box-shadow:0 1px 1px rgba(4,4,4,.15), inset 0 1px 0 rgba(255,255,255,.3);-webkit-box-shadow:0 1px 1px rgba(4,4,4,.15), inset 0 1px 0 rgba(255,255,255,.3);box-shadow:0 1px 1px rgba(4,4,4,.15), inset 0 1px 0 rgba(255,255,255,.3);background-image:-moz-linear-gradient(bottom, rgba(4,4,4,.17) 0%, rgba(255,255,255,.17) 100%);background-image:-o-linear-gradient(bottom, rgba(4,4,4,.17) 0%, rgba(255,255,255,.17) 100%);background-image:-webkit-linear-gradient(bottom, rgba(4,4,4,.17) 0%, rgba(255,255,255,.17) 100%);background-image:linear-gradient(bottom, rgba(4,4,4,.17) 0%, rgba(255,255,255,.17) 100%);}
span.button:hover{color:#353535;text-shadow:0 1px 0 #fff;border-color:#fd0;background-color:#fd0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-image:none;}
.sidebar #shop-pages{background:none;}
.product-slider-cart .product-slider .jcarousel-container-horizontal{width:738px;}
.product-slider-cart .product-slider .jcarousel-clip-horizontal{width:736px;margin:0 1px;}
.product-slider-cart .product-slider .jcarousel-item{margin-left:0;margin-right:0;}
#category-tree.category-tree-tct, #category-tree-screen.category-tree-tct{display:block !important;}
}
@media only screen and (min-width:1001px){.sidebar{}
}
#post-stream .pageless-wrapper{display:block !important;visibility:hidden;}
@media only screen and (min-width:1080px) and (max-width:1160px){#back-top{margin-left:480px;}
}
@media only screen and (min-width:1000px) and (max-width:1080px){#back-top{margin-left:420px;}
#back-top.back-top-up{bottom:115px;}
}
@media only screen and (min-width:860px) and (max-width:1000px){#back-top{margin-left:370px;}
}
@media only screen and (min-width:320px) and (max-width:860px){#back-top{margin-left:300px;}
#back-top.back-top-up{bottom:115px;}
}